Subject: Ticket re-opened - [#3916] Issue All Inn Fitness & Health
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 01 Oct 2020 14:00:17 +0000

Hi Pritish Nandi,  Ticket “#3916 – Issue All Inn Fitness & Health ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916 to view the ticket.  Ticket comment   
 Hi Olesia, 

  
The issue occurs between 10 & 11 am. When they play a 50 minute class.  
 
I’ve asked our client for a short video.  

  
Kind regards, 

  
Renée Meuwese  

 

 
  
 Van: Les Mills International <[email-masked]>
 
Verzonden: donderdag 1 oktober 2020 12:44 
Aan: Renée Meuwese <[email-masked]> 
Onderwerp: Re: Issue All Inn Fitness & Health

 

   

 
 
 Hi Renée, 

 

   

 
 I can see that RPM 83 was re-downloaded several times instead of RPM 86. 

 

   

 
 Please explain what exactly is happening with the classes, we need to know the time, date and the class in which the problem occurred. A short video with the issue would be very
 helpful. 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916 

 

 
On Thu, 1 Oct at 9:09 PM
, Renée Meuwese <[email-masked]> wrote:

 

 
 Hi Olesia, 

 

I haven’t received a response yet. Can you please look at the email below as soon as possible? 
Thank you in advance!

 

 

Kind regards, 

 
Renée Meuwese 
Club Performance  

Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

     

 

 

 Van: Renée Meuwese
 
Verzonden: woensdag 30 september 2020 11:38 
Aan: Les Mills International <[email-masked]> 
Onderwerp: RE: Issue All Inn Fitness & Health 

 

 

 
 
Hi Olesia,

 

 
 
I just spoke with this client and they still have the same issue.  
They have followed the steps but without success. 

 

 
Can you please help me solve this issue? 
 
Thank you in advance! 

 

 
 
Met vriendelijke groet, 

 
Renée Meuwese 
Club Performance  

Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 34 97 25 
Web: www.lesmills.nl 

 

 

 

   

 

 

 

Van: Les Mills International <[email-masked]>
 
Verzonden: zaterdag 19 september 2020 17:32 
Aan: Renée Meuwese <[email-masked]> 
Onderwerp: Re: Issue All Inn Fitness & Health

 

 

 

 

 Hi Renée, 

 

 
 ​ 

 

 
 This is a quick follow up email. 

 

 
 ​ 

 

 
 We have checked our backend data and the RPM 86 class is still not reloaded. Please share with customer the steps from our previous email on how to reload this class. 
 
Let us know if the Club still needs our assistance. We will keep this ticket open for another 48 hours. 

 

 
  
Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916 

 

 
 
 On Thu, 17 Sep at 8:59 AM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Renée, 

 

 
 ​ 

 

 
 Thank you for your reply. 

 

 
 ​ 

 

 
 ​We will be waiting for your updates. 

 

 
 ​ 

 

 
 Warm regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3916  

 

 
 
 On Thu, 17 Sep at 2:40 AM
, Renée Meuwese <[email-masked]> wrote:  

 

 
 
Hi!

Thank you very much for following up! 
 
I passed it on to our customer and I will call them tomorrow to see if it worked. I will keep you posted.

 

 

 
Best regards, 

 
Renée Meuwese 
Club Performance  

Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 

   

 

   

 

 

 
3916:859387

 

 

 

 

3916:859387